var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/code-reviews/[id]/post/route.js")
R.c("server/chunks/[root-of-the-server]__06hzztr._.js")
R.c("server/chunks/[root-of-the-server]__0isg_p2._.js")
R.c("server/chunks/05_5_next_0d6k0ne._.js")
R.c("server/chunks/0j.8_web__next-internal_server_app_api_code-reviews_[id]_post_route_actions_05el1ta.js")
R.m(344895)
module.exports=R.m(344895).exports
